{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/pybigtools-0.2.3.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/pybigtools-0.2.3.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "d6a2d8115b1396a83cd2c9fd89a996f529a254e8d7d788c306cfde554f9c3325",
      "size_in_bytes": 1770
    },
    {
      "_path": "lib/python3.8/site-packages/pybigtools-0.2.3.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "d5c5885824d1b90893225d490f6a654a5261c20b162b5678f8b0df1474014158",
      "size_in_bytes": 838
    },
    {
      "_path": "lib/python3.8/site-packages/pybigtools-0.2.3.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/pybigtools-0.2.3.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "8df209de8f41a395f2fd8176a42ad4ca3477485b70b6e4d1c6b8b2b927dbf213",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.8/site-packages/pybigtools-0.2.3.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "bb857f0d56ede0a780395fb0c29fa658515f5591d53aac60e0adb013748ae885",
      "size_in_bytes": 353
    },
    {
      "_path": "lib/python3.8/site-packages/pybigtools-0.2.3.dist-info/license_files/LICENSE",
      "path_type": "hardlink",
      "sha256": "49df4b53da2278dee278014f9515e05c510a5c9a003da2fb194fd8b0c54d4777",
      "size_in_bytes": 1066
    },
    {
      "_path": "lib/python3.8/site-packages/pybigtools/__init__.py",
      "path_type": "hardlink",
      "sha256": "270f93b4c1e6940bbcc773e068647107bfb49c1b6edc18977a1baaa7160e6420",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/python3.8/site-packages/pybigtools/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7466a19bd7e865adc72bfc510703d62cd3a024ac7465a7070efe4089e0c5226c",
      "size_in_bytes": 228
    },
    {
      "_path": "lib/python3.8/site-packages/pybigtools/pybigtools.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "edd729c18f2086106abbc9931adee403c05f168e0cf567a9fb7853d18d39e4bf",
      "size_in_bytes": 3285792
    }
  ],
  "paths_version": 1
}